/*
Theme Name: FFM Main Template
Theme URI: http://fastforwardmedia.se
Author: Tatsumi Suzuki
Author URI: http://fastforwardmedia.se
Description: Boilerplate made by Fast Forward Media, FFMedia AB.
Version: 1.2.1
Tags: fluid-layout, responsive-layout, custom-menu, featured-images.
Text Domain: ffm-main-template
FFMMainTemplate WordPress Theme © 2015 - 2018 FastForwardMedia - FFMedia AB - http://fastforwardmedia.se

*/

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{font-size:100%;font:inherit;padding:0;border:0;margin:0;vertical-align:baseline}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}table{border-collapse:collapse;border-spacing:0}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}.clear{clear:both}
.sticky{}.bypostauthor{}.wp-caption{}.wp-caption-text{}.gallery-caption{}.alignright{}.alignleft{}.aligncenter{}
